.categories_grid {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap: 45px;
    align-items: start;
    justify-self: auto;
    padding: 15px;
    width: 100%;
}

.categories_grid .product .product-wrapper {
    padding: 0 !important;
}

.categories_list {
    column-count: 3;
    column-gap: 50px;
    margin-bottom: 45px;
}

.categories_list h4 {
    background-color: #4F9914;
    color: #fff;
    display: inline-block;
    padding: 5px 12px;
    border-radius: 7px;
    font-weight: 600;
    margin-bottom: 10px;
}

.categories_list ul {
    margin-left: 0;
}

.categories_list ul li {
    list-style: none;
    margin-bottom: 15px;
    line-height: 18px;
}

.content_widgets_categories {
    border-bottom: 1px solid #182887;
    margin-bottom: 40px;
    display: flex;
    justify-content: end;
}

.content_widgets_categories .categories_products_widgets {
    margin-bottom: 20px;
    max-width: 450px;
    width: 100%;
}

.categories_products_widgets .woocommerce-product-search [type="submit"] {
    border-radius: 15px;
}

.categories_products_widgets .woocommerce-product-search [type="submit"]:before {
    margin-right: -8px;
}

.term-description {
    text-align: justify;
    margin-bottom: 35px;
}

@media (max-width: 890px) {
    .categories_list {
        column-gap: 30px;
    }
}

@media (max-width: 690px) {
    .categories_list {
        column-count: 2;
        column-gap: 40px;
    }
}

@media (max-width: 490px) {
    .categories_list {
        column-count: 1;
    }
}